package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class MemberLabelVO implements Serializable {

    private String labelValueId;
    private String labelValueName ;

    private int   labelValueStatus ;
    private String labelName ;
    private String labelId ;

    public String getLabelId() {
        return labelId;
    }

    public void setLabelId(String labelId) {
        this.labelId = labelId;
    }

    public String getLabelValueId() {
        return labelValueId;
    }

    public void setLabelValueId(String labelValueId) {
        this.labelValueId = labelValueId;
    }

    public String getLabelValueName() {
        return labelValueName;
    }

    public void setLabelValueName(String labelValueName) {
        this.labelValueName = labelValueName;
    }

    public int getLabelValueStatus() {
        return labelValueStatus;
    }

    public void setLabelValueStatus(int labelValueStatus) {
        this.labelValueStatus = labelValueStatus;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }
}
